@charset "UTF-8";
/* CSS Document */

*{
	margin:0px;
	padding:0px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#996666;

}
img{border:0px;}

.clear{clear:both;}
.margin-bottom{
	margin-bottom:5px;
}
.margin-left10{margin-left:10px;}
.margin-right10{margin-right:10px;}

.shadow{
	box-shadow: 5px 5px 5px #787878;
}

body{
	background-image:url(../images/bg.gif);
	background-repeat:repeat;
	background-attachment:fixed;
}
form{
	border:none;
}
.background-img1{
	background-image:url(../images/download_comp-10.gif);
	background-position:right top;
	background-repeat:no-repeat;
}
#contents{
	width:960px;
	height:auto;
	margin:0px auto;
}
#header{
	width:960px;
	height:250px;
	text-align:left;
	float:left;
}
#mark {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 250px;
	width: 250px;
}
#headerright {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 250px;
	width: 700px;
}
#upbox {
	float: right;
	height: 220px;
	width: 690px;
	padding-right: 10px;
	text-align:right;
}
#upbox_i {
	float: right;
	height: 220px;
	width: 690px;
	padding-right: 10px;
	text-align:right;
}
#upbox #up_right {
	float: right;
	height:190px;
	width: 340px;
}
#upbox_i #up_right_i {
	float: right;
	height:150px;
	width: 340px;
	text-align:left;
}
#upbox #up_right h2{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:18px;
	font-weight:lighter;
	text-align:left;
	line-height:1.5em;
}
#upbox_i #up_right_i h2{
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size:18px;
	font-weight:lighter;
	text-align:left;
	line-height:1.5em;
}
#upbox #up_left {
	float: left;
	height:190px;
	width: 340px;
	text-align:left;
}

#upbox_i #up_left_i {
	float: left;
	height:220px;
	width: 340px;
	text-align:center;
}
#gmenu {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 30px;
	float: right;
	height:30px;
	width: 690px;
	text-align: right;
	padding-right: 10px;
}
#gmenu_i {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 30px;
	float: right;
	height:30px;
	width: 300px;
	text-align: right;
	margin-top:15px;
}
#contents #header h1 {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 30px;
	text-align: left;
}
#contents #header #headerright #upbox h1 {
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 16px;
	line-height: 30px;
	text-align: left;
}
#contents #header #headerright #upbox #up_left h3 {
	width: 320px;
	height: 131px;
	min-width: 0px;
	text-align: center;
	text-decoration: none;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: lighter;
	font-size: 28px;
	display: block;
	line-height: 1.5em;
	padding-top: 59px;
}
#content_box {
	float: left;
	height: auto;
	width: 250px;
	margin-top:10px;
	background-color:#ffffff;
}
#content_box a{
	display:block;
	width:238px;
	height:29px;
	padding-left:10px;
	text-align:left;
	line-height:29px;
	margin:0px 0px 5px 0px;
	text-decoration:none;
	font-size:16px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#996666;
	border-bottom:1px;
	border-bottom-color:#996666;
	border-bottom-style:dotted;
	border-left:2px;
	border-left-color:#996666;
	border-left-style:solid;
}
#content_box a:hover{
	display:block;
	width:238px;
	height:29px;
	padding-left:10px;
	text-align:left;
	line-height:29px;
	margin:0px 0px 5px 0px;
	text-decoration:none;
	font-size:16px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	color:#9999ff;
	border-bottom:1px;
	border-bottom-color:#006600;
	border-bottom-style:dotted;
	border-left:2px;
	border-left-color:#996666;
	border-left-style:solid;
}

#main {
	float: right;
	min-height: 500px;
	width: 700px;
	margin-top:10px;
	background-color:#ffffff;
}
#contents #main p {
	text-align: justify;
	line-height: 1.5em;
	text-decoration: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	font-size:14px;
}
#contents #main table{
	border: #996666;
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	margin: 0px 10px;
	width: 680px;
	color: #996666;
}
#contents #main table td{
	border: #996666 solid 1px;
	padding: 5px;
}
#footer {
	float: left;
	height: 60px;
	width: 950px;
	background-color:#cc9999;
	padding-right:10px;
	padding-top:5px;
	text-align:right;
	font-size:12px;
	color:#ffffff;
}
#contents #header #headerright #upbox p {
	text-align: left;
}

#contents #main h3 {
	width: 675px;
	height: 20px;
	display: block;
	color: #FFFFFF;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	text-align: left;
	font-size: 14px;
	margin:5px;
	padding-left:10px;
	background-image:url(../images/menu_h2_back.jpg);
	background-repeat:repeat-x;
	
}
 .bikou {
	font-size: 10px;
	font-weight: lighter;
}
.yuutai{
	color:#FF0000;
	font-weight:bold;
	font-size:14px;
}
.price{
	font-size:14px;
}
#contents #main h1 {
	padding-left: 10px;
	font-size: 20px;
	text-align: left;
	line-height: 35px;
}
#contents #main h2 {
	padding-left: 10px;
	font-size: 18px;
	text-align: left;
	line-height: 27px;
	color: #996666;
}
#contents #main hr {
	border: thin dashed #996666;
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-right: 5px;
}
#contents #main h4 {
	margin-left: 10px;
	font-size: 14px;
	text-align: left;
	line-height: 1.5em;
	text-decoration: underline;
}
#content_box #maker {
	text-align: center;
	float: left;
	height: auto;
	width: 100%;
}
#content_box #maker a{
	display:block;
	width:238px;
	height:auto;
	text-align:center;
	border:none;
}
#content_box #maker a:hover{
	display:block;
	width:238px;
	height:auto;
	text-align:center;
	border:none;
}
	
